@charset "utf-8";





/*トップ・ログインページ*/
#login_con{width:600px; margin:0 auto; padding:200px 0;}
#top_bnr{padding-bottom:20px;}
#top_bnr img{margin:0 10px 0 0;}
#top_bnr .top_bnr_cell{display:block; float:left;}

/* top,お知らせ */

.list_wrap .news_main{border-bottom:1px dotted #666; margin-bottom:40px; padding-bottom:40px;}
.list_wrap .news_date{font-size:0.6em; font-weight:normal; position:absolute; right:0; bottom:0;}
.list_wrap .con_ttl{position:relative; margin-bottom:20px;}
.list_wrap .con_ttl a{font-size:0.6em; font-weight:normal; margin-left:10px;}
#news_detail_con .news_main{border-bottom:none; margin-bottom:0; padding-bottom:10px;}


/*ログインページ*/
#login_form_con{width:900px;}
#login_form {padding-top:40px;}
#login_form_table {width:500px; margin:0 auto 40px;}
#login_form_table .submit_wrap{text-align:center;}
#login_form_table .submit_wrap p{padding-top:10px;}


/*パスワード忘れページ*/
#pass_forget_form_con{clear:both; margin:0 auto; float:none;}
#pass_forget_form_con .submit_wrap{text-align:center;}


/*販促コンテンツ*/
#promotion_intro{background:#f2f2f2; padding:20px; border:1px solid #ccc; margin-bottom:10px;}
#promotion_detail_con .list_wrap .news_main{border-bottom:none; margin-bottom:0; padding-bottom:10px;}


/* top */
#member_list td,#member_list th{padding:5px; text-align:center;}
#member_list td .common_btn{padding:2px 5px; display:block; margin-top:2px;}


/*会員保証詳細*/
#data_member_detail_con table{margin-bottom:50px;}

.member_detail_table td,.member_detail_table th{padding:10px;}
.member_detail_table th{text-align:right; width:140px;}
.member_detail_table td{text-align:left;}

.member_detail_table_w td,.member_detail_table_w th{padding-top:10px; padding-bottom:10px;}
.member_detail_table_w td{text-align:center;}

.member_detail_table .textarea_l{width:90%; height:60px; resize:none;}


/*--商品カテゴリごとの入力画面--*/
#data_guarantee_edit_con table{margin-bottom:50px;}
#data_guarantee_edit_con .btn_search{margin-top:2px;}
#data_guarantee_edit_con .common_btn:active{color:#369; border-top:1px solid #999; margin-bottom:0;}




/*会員保証書出力*/

#print_list_wrap{padding:20px 0;}
#print_list_wrap td,#print_list_wrap th{padding:10px; text-align:center;}
#print_list_wrap .common_btn{padding:3px ;}

#data_print_search_form h2{font-size:1em;}
#data_print_search_form input{margin-right:20px;}
#data_print_search_form{margin-bottom:20px;}


/*会員売上集計*/

#member_sales_search_form{margin-bottom:30px;}
#member_sales_search_form td{padding:10px 5px;}
#member_sales_search_form .input_date{width:100px;}
#member_sales_search_con .common_table th,
#member_sales_search_con .common_table td{padding:10px; text-align:center;}



/* 検索条件 */

#data_ask_search_form td{padding:5px;}
#data_ask_search_form .input_date{width:100px;}
#data_ask_search_form{margin-bottom:30px;}

#data_ask_list th,#data_ask_list td{padding:10px 5px;}
#data_ask_list .common_btn{padding:3px; display:block;}


#data_ask_detail_table th,
#data_ask_detail_table td{padding:5px 10px;}
#data_ask_detail_table th{width:120px; text-align:right;}




/*マニュアル*/
#manual_list{background:#f2f2f2; padding:20px 20px 0; border:1px solid #ccc;}
#manual_list li{margin-bottom:20px;}








/*--保証規定--*/
#guarantee_list_wrap_inner{width:740px; margin-right:-20px;}
#guarantee_list_wrap .guarantee_list{ width:329px; float:left; margin:0 20px 0 0; background:#f2f2f2; border:1px solid #ccc;}
#guarantee_list_wrap .guarantee_list li{padding:10px;}

/*--カスタマー保証終了フラグ時--*/
.finish_element{color:#F03;font-size:1.5em;}

/*--保証終了フラグ時--*/
.delete_element td{background-color:#CCC;}